*
{
	padding: 0;
	margin: 0;
	border: 0;
	color: #000;
	font-family: 'Calibri', sans-serif;
}

html
{
	height: 100%;

}

body
{
  	background: #4d5b63; 
    width: 100%;
    height: 100%;
    position: relative;
    float: none;
    
}

.wrapper_maincontent_1
{
	box-sizing: border-box;
	min-height: 100%;
	width: 100%;
}
.wrapper_maincontent
{
	box-sizing: border-box;
	min-height: 100%;
	width: 100%;
	padding-bottom: 60px;
	background: #fff;
}

.wrapper_fullwidth
{
    width: 100%;
}


.content
{
	max-width: 1140px;
	padding: 30px;
	margin: 0 auto;
	
    min-height: 100%;
	display: block;
	overflow: hidden;
	float: none;
}

.row
{
    display: block;
	overflow: hidden;
	float: none;
	width: 100%;
}

h1
{
    font-weight: 100;
    font-size: 48px;
}
.hidden{display:none;}